{% extends 'core/base.html' %}

{% block content %}
    <section>
        <h1>Ingresar</h1>

        <form action="#" method="POST">
            {% csrf_token %}
            {{ form.as_ul }}
            {{ form.errors }}
            <input type="submit">
        </form>
    </section>
{% endblock content %}